<?php
/**
 * Interface: to indicate that the class contains configurations to be retrieved
 */
namespace EwTools\Interfaces\Support;

/**
 * Interface BoardRepository
 *
 * @link    http://infomaker.se
 * @package EwTools\Interfaces\Support
 * @since   EwTools\Interfaces\Support\Configurable 0.1
 */
interface Configurable {
	
	/**
	 * A way to retrieve the objects configuration
	 *
	 * @since 0.1
	 * @return mixed
	 */
	public function getConfig();
}